export function PauseIcon({ className }: { className?: string }) {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      xmlns="http://www.w3.org/2000/svg"
      className={className}
    >
      <path d="M10 3H7L5 5V21H8L10 19V3Z" fill="white" />
      <path d="M19 3H16L14 5V21H17L19 19V3Z" fill="white" />
    </svg>
  );
}
